<?php

namespace app\model\sku;

use app\model\Base;
use think\model\relation\HasMany;

class SpecParam extends Base
{
    protected $table = 'bee_spec_param';

    /**
     * 规格值
     *
     * @return HasMany
     */
    public function specValue(): HasMany
    {
        return $this->hasMany(SpecValue::class, 'spec_id', 'id');
    }
}
